{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "The Dalelands\n\nThe region known as the Dalelands is defined as the nonforested\nareas inhabited by humanity north of Sembia and Cormyr and south of the\nRiver Tesh and the town of Voonlar. This region includes a wide\nscattering of different communities, all primarily rural in nature,\nthat share (generally) common interests and ideals. In addition, the\nDalelands are the home of many powerful individuals or groups that find\nthe independence of the natives in keeping with their own beliefs.\n\n\nThe current Dales are: Archendale, Battledale, Daggerdale,\nDeepingdale, Featherdale, Harrowdale, High Dale, Mistledale, Scardale,\nShadowdale, and Tasseldale. There are a number of fallen, nonexistent,\nand lost Dales scattered through the history of the Dalelands, but\nthese are the official Dales.  They should not be confused with other\nDales located far from the Elven Court, such as the Great Dale far to\nthe East or Icewind Dale near the Spine of the World.\n"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "The Dalelands\n\nThe region known as the Dalelands is defined as the nonforested\nareas inhabited by humanity north of Sembia and Cormyr and south of the\nRiver Tesh and the town of Voonlar. This region includes a wide\nscattering of different communities, all primarily rural in nature,\nthat share (generally) common interests and ideals. In addition, the\nDalelands are the home of many powerful individuals or groups that find\nthe independence of the natives in keeping with their own beliefs.\n\n\nThe current Dales are: Archendale, Battledale, Daggerdale,\nDeepingdale, Featherdale, Harrowdale, High Dale, Mistledale, Scardale,\nShadowdale, and Tasseldale. There are a number of fallen, nonexistent,\nand lost Dales scattered through the history of the Dalelands, but\nthese are the official Dales.  They should not be confused with other\nDales located far from the Elven Court, such as the Great Dale far to\nthe East or Icewind Dale near the Spine of the World.\n",
      "id": 13006
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "The Dalelands",
      "id": 13005
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 2
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK003"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book003"
  }
}
